Uploaded image for project: 'XenServer Org'
  1. XenServer Org
  2. XSO-699

Migration of VM from XenServer 6.1 to newer version.

    Details

    • Type: Bug
    • Status: Done (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 7.0
    • Fix Version/s: None
    • Component/s: VM Lifecycle
    • Labels:
      None

      Description

      We have couple of old 6.1 XS running some production VMs. We would like to migrate them to newer XS 7.0 or 7.1 but with xe vm-migrate we get following error.
      "This operation is not allowed under your license. Please contact your support representative."

        Attachments

          Activity

            People

            • Assignee:
              stephentu Stephen Turner
              Reporter:
              pujan14 Pujan Shah
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: